<?php
header('content-type: application/json; charset=utf-8');
//en caso de json en vez de jsonp habría que habilitar CORS:
header("access-control-allow-origin: *");


date_default_timezone_set("America/Caracas");
$fecha_actual=strftime( "%Y-%m-%d %H:%M:%S", time());
session_start();
require('config/conexion.php');



if (isset($_SESSION['usuario'])) {
   
}else{
    header('Location: index.php');
    exit();
}



// Consultar la base de datos y obtener los datos
$consulta2 = "TRUNCATE TABLE tabla_clientes";
$resultado2 = mysqli_query($conexion, $consulta2) or die("Algo ha ido mal en la consulta a la base de datos");

// Verificar si la operación fue exitosa
if ($resultado2) {
    $arr[] = array('guardo' => 'si');
} else {
    $arr[] = array('guardo' => 'no');
}


    echo '' . json_encode($arr) . '';

